﻿body {
  padding-top: 50px;
}

/*.navbar-default {
  background-color: #ecf0f1;
}

.navbar-default .navbar-nav>li>a {
  color: rgba(62, 99, 106, 0.81);
}*/

.navbar-default {
  background-color: #fff;
  border-bottom: #EFEEED solid 1px;
}

.navbar-default .navbar-nav > li > a {
  color: #000;
  font-size: 18px;
}

body > footer {
  color: #3f6c74;
  padding: 20px 0;
  font-size: 20px;
}

body > footer h2 {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .075em;
}

body > footer a {
  color: #3f6c74;
  line-height: 42px;
}

body > footer hr {
  border-top: #EFEEED solid 1px;
}

body > footer.public {
  padding-top: 60px;
  background-color: #efeeed;
  margin-top: 80px;
}

body > footer.public .copyright {
  margin-top: 60px;
}

body > footer .copyright {
  opacity: 0.5;
}

.font-weight-bold {
  font-weight: bold;
}

div.page-header-public {
  margin-top: 60px;
  margin-bottom: 50px;
}

div.page-header-public > h1 {
  font-family: 'Open Sans', sans-serif;
  margin-bottom:24px;
  font-size: 40px;
  color: #3f6c74;
  text-align: center;
}

div.page-header-public > h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  font-weight: 600;
  color: #383f46;
  text-align: center;
}

div.page-header-public > h2.post-jumbtron {
  font-family: 'Open Sans', sans-serif;
  font-size: 40px;
  font-weight: 600;
  color: #383f46;
  text-align: center;
}

div.page-header-public > h2.italic {
  font-style: italic;
  font-weight: normal;
}

div.page-header-public > hr {
  width: 35%;
  border-top: 3px solid #4ac65e;
}

div.page-header-public > hr.long {
  width: 45%;
}

div.page-header-public > hr.short {
  width: 25%;
}

div.page-header-public > hr.tiny {
  width: 17.5%;
}

div.page-header-public > hr.thin {
  border-top: 1px solid #4ac65e;
}

div.page-header-public > p {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #68a7b2;
  text-align: center;
}

div.page-header-public > p.tagline {
  font-size: 26px;
}

p.leader {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #3f6c74;
  text-align: center;
}

.jumbotron {
  color: #fafafa;
  font-size: 20px;
  background: rgba(81,107,115,1);
  background: -moz-linear-gradient(top, rgba(81,107,115,1) 0%, rgba(81,107,115,1) 60%, rgba(50,66,71,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(81,107,115,1)), color-stop(60%, rgba(81,107,115,1)), color-stop(100%, rgba(50,66,71,1)));
  background: -webkit-linear-gradient(top, rgba(81,107,115,1) 0%, rgba(81,107,115,1) 60%, rgba(50,66,71,1) 100%);
  background: -o-linear-gradient(top, rgba(81,107,115,1) 0%, rgba(81,107,115,1) 60%, rgba(50,66,71,1) 100%);
  background: -ms-linear-gradient(top, rgba(81,107,115,1) 0%, rgba(81,107,115,1) 60%, rgba(50,66,71,1) 100%);
  background: linear-gradient(to bottom, rgba(81,107,115,1) 0%, rgba(81,107,115,1) 60%, rgba(50,66,71,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#516b73', endColorstr='#324247', GradientType=0 );
}

.jumbotron h1 {
  font-size: 50px;
  font-weight: 300;
}

.jumbotron hr {
  border: 0;
  background-color: #4ac65e;
  width: 450px;
  height: 2px;
}

.jumbotron ul {
  padding: 0;
  list-style: none;
}

.jumbotron ul li {
  margin-top: 15px;
}

.jumbotron .btn-primary {
  margin-top: 15px;
}

.jumbotron .trustedby {
  margin-top: 40px;
  font-size: 16px;
}

.jumbotron div.row-clients > div > img {
  display: block;
  margin: 0 auto;
}

.jumbotron a.btn-primary {
  margin-top: 25px;
}


/* Conponents */

blockquote.text-right {
  border-left: 0;
  border-right: 5px solid #EFEEED;
}

/*
Can't do this yet break the admin
div.panel {
  border-radius: 0;
  border: solid 1px #979797;
  font-size: 20px;
}

div.panel-heading {
  border-radius: 0;
}

div.panel-footer {
  border-radius: 0;
}*/

div.panel hr {
  border: 0;
  background-color: #f6a800;
  width: 80%;
  height: 1px;
}

/* Customisations */

.container-product div.row {
  margin-top: 40px;
  margin-bottom: 20px;
}

div.container-product blockquote.text-right {
  font-size: 25px;
  color: #5a5a5a;
}

.jumbotron-home hr {
  width: 500px;
}

@keyframes home-fa-lightbulb {
  33% {
    background: linear-gradient(200deg, #f6a800, #FAFAFA);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  0% {
    background: linear-gradient(200deg, #FAFAFA, #FAFAFA);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

.jumbotron-home i.fa-gradient,
.jumbotron-home i.fa-gradient:before {
  font-size: 240px;
  background: linear-gradient(200deg, #f6a800, #FAFAFA);
  animation-timing-function: linear;
  animation-name: home-fa-lightbulb;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: initial;
}

.jumbotron-product hr {
  width: 250px;
}

h2.features {
  text-align: center;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 35px;
}

div.panel-product-feature {
  border-radius: 0;
  border: solid 1px #979797;
  height: 360px;
}

.panel-product-feature hr {
  border: 0;
  background-color: #f6a800;
  width: 80%;
  height: 1px;
}

.panel-product-feature .panel-body {
  text-align: center;
}

.panel-product-feature .panel-body img {
  margin-left:30px;
  margin-right:30px;
}

div.panel-product-feature > div.panel-body > h4 {
  font-size: 18px;
  font-weight: bold;
}

div.panel-product-feature > div.panel-body > p {
  font-size: 18px;
}

.container-trust {
  margin-bottom: 50px;
}

.container-trust div.row {
  margin-bottom: 50px;
}

.container-trust .trust-copy > p {
  font-size: 20px;
  color: #254045;
}

.container-trust footer > p:first-child {
  color: #3f6c74;
  font-size: 20px;
  font-weight: 600;
}

.container-trust footer > p:last-child {
  font-size: 16px;
  color: #68a7b2
}

a.navbar-brand img {
  margin-top: -11px;
}

img.avatar {
  margin: -10px 8px -10px;
  max-height: 30px;
  width: auto;
  vertical-align: middle;
}

.top-buffer { margin-top: 10px; }

table > tbody > tr > td > p.small {
  margin: 0;
}

div.row-settings > div:nth-child(2) > h2:first-of-type {
  margin-top: 0;
}

/* Pricing customisations */

div.container-pricing-plans div.panel {
  border: solid 1px #000000;
  border-radius: 2px;
  font-size: 20px;
}

div.container-pricing-plans div.panel hr {
  width: 50%;
}

div.container-pricing-plans div.panel > div.panel-heading {
  background-color: #7ea4b0; //68a7b2;
  border-top: 1px solid #7ea4b0; //68a7b2;
  color: #fafafa;
  font-size: 26px;
  padding: 25px 0;
  border-radius: 0;
}

div.container-pricing-plans div.panel > div.panel-footer .small {
  font-size: 16px;
}

.panel-pricing-sliders {
  border: 1px solid #68a7b2;
}

.panel-pricing-sliders h3 {
  margin-top: 6px;
  margin-bottom: 20px;
}

.panel-pricing-sliders .ui-widget.ui-widget-content {
  border: 0;
  border-top: 0;
  border-bottom: 0;
  border-left: 0;
  border-top: 4px solid #000000;
}

.panel-pricing-sliders .ui-slider {
  height: 4px;
  margin: 20px 0;
}

.panel-pricing-sliders .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-radius: 50px;
}

.panel-pricing-sliders .ui-slider-horizontal .ui-slider-handle {
  top: -0.7em;
  margin-left: -.6em;
}

.panel-pricing-sliders .ui-state-default, .ui-widget-content .ui-state-default {
  background: #f6a800;
  border:0;
}

div.container-pricing-features {
  margin-top: 15px;
}

div.container-pricing-features h3 {
  text-align: center;
  color: #383f46;
  margin-bottom: 25px;
}

@media (min-width: 992px) {
    div.container-pricing-features .featureborder  {
        padding-right:20px;
        border-right: 1px solid #2c2c2c;
    }
}

div.container-pricing-features ul {
  font-size: 16px;
  padding-left: 25px;
  padding-right: 25px;
}

div.container-pricing-features ul > li {
  margin-top: 20px;
}

div.container-pricing-features ul > li. {
  margin-top: 20px;
}

div.container-pricing-features ul > li > i.fa {
  color: #516b73;
  left: -2.3em;
}

/* about customisations */

div.container-management-team p {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
}

div.container-management-team strong {
  font-size: 20px;
  color: #3f6c74;
}

div.container-management-team > div.row {
  margin-bottom: 75px;
}

/* On-Premises customisations */

.feature-grid {
  text-align: center;
}

.feature-grid > div.row {
  margin-top: 120px;
}

.feature-grid > div.row:first-child {
  margin-top: 10px;
}

.feature-grid h2 {
  color: #68a7b2;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.15;
}

.feature-grid p {
  font-size: 20px;
  color: #3f6c74;
  padding: 0 50px;
  line-height: 1.7;
  margin-top: 30px;
}

/* contact us panel */

.jumbotron-contact-form {
  color: #fafafa;
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: -80px;
  background: -moz-linear-gradient(180deg, rgba(233,233,233,1) 0%, rgba(104,167,178,1) 59%, rgba(104,167,178,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(104,167,178,1)), color-stop(41%, rgba(104,167,178,1)), color-stop(100%, rgba(233,233,233,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(180deg, rgba(233,233,233,1) 0%, rgba(104,167,178,1) 59%, rgba(104,167,178,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(180deg, rgba(233,233,233,1) 0%, rgba(104,167,178,1) 59%, rgba(104,167,178,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(180deg, rgba(233,233,233,1) 0%, rgba(104,167,178,1) 59%, rgba(104,167,178,1) 100%); /* ie10+ */
  background: linear-gradient(270deg, rgba(233,233,233,1) 0%, rgba(104,167,178,1) 59%, rgba(104,167,178,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68a7b2', endColorstr='#e9e9e9',GradientType=1 ); /* ie6-9 */
}

.jumbotron-contact-form h2, .jumbotron-contact-form p {
  text-align: center;
}

.jumbotron-contact-form h2 {
  font-size: 50px;
  font-weight: 600;
}

.jumbotron-contact-form div.row {
  margin-top: 60px;
}

div.container-contactform label {
  font-weight: normal;
}

ul.contact-methods {
  font-size: 20px;
  margin-top: 30px;
  list-style-type:none;
}

ul.contact-methods li {
  padding-left: 100px;
  height: 70px;
  line-height: 2.6;
  margin-top: 15px;
}

ul.contact-methods li.mail {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/mail-icon-grey.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods li.phone {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/phone-icon-grey.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods li.facebook {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/facebook-icon-grey.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods li.twitter {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/twitter-icon-grey.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods-light li.mail {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/mail-icon-dark.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods-light li.phone {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/phone-icon-dark.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods-light li.facebook {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/facebook-icon-dark.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods-light li.twitter {
  background:url('/National_Library/20160526010038oe_/https://logit.io/content/images/twitter-icon-dark.svg') 0% 0% no-repeat no-repeat;
}

ul.contact-methods a {
  color: #f9f9f9;
}

ul.contact-methods-light a {
  color: #41b3c8;
}

div.container-contactform input, div.container-contactform textarea {
  border-radius: 4px;
  background-color: #fafafa;
  border: solid 1px #efeeed;
}

.pricing-form .panel {
	margin-bottom: 36px;
}

.pricing-form .panel-title {
	font-size: 16px;
	font-weight: 600;
	color: #000;
}

.pricing-form .panel-body {
	min-height: 175px;
}

.pricing-form .panel-body.info {
	min-height: 0;
	overflow: hidden;
	font-size: 15px;
	padding: 10px 15px;
	color: #000;
	letter-spacing: .5px;
}

.number-box {
	white-space: nowrap;
	text-align: center;
	border: 1px solid #2fa943;
	border-radius: 6px;
	margin: 0 0 35px;
}

.number-box:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	min-height: 115px;
}

.number-box > * {
	white-space: normal;
	display: inline-block;
	vertical-align: middle;
	max-width: 99%;
}

.number-box .currency {
	font-size: 22px;
	font-weight: 600;
	color: #9faa15;
}

.number-box .number {
	font-size: 42px;
	font-weight: 600;
}

.number-box .period {
	font-size: 17px;
	font-weight: 300;
}

.range-hold {
	padding: 23px 0 0;
}

.range-hold.vertical {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	margin-right: -4px;
	text-align: center;
	padding: 0;
}

.range-hold.vertical .range-descript {
	text-align: center;
	font-size: 14px;
	margin: 0 12px;
}

.range-hold.vertical .range-descript span {
	float: none;
	display: block;
}

.range-descript {
	margin: 0 15px 0;
	overflow: hidden;
	font-size: 13px;
	font-weight: 300;
}

.range-descript span {
	float: left;
}

.range-descript span:nth-child(2n) {
	float: right;
}

.form-bottom {
    text-align: center;
    padding: 0 0 95px;
}

/*
 * Data sources
 *
 * Special styles for displaying source icons and their classes in the wizard.
 */

.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #b6dcc0; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #2fa943; border-radius: 50px; position: absolute; top: 8px; left: 8px; }
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #b6dcc0;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/

.sw-sources {
  margin: 0 -10px 20px;
  overflow: hidden;
}
.sw-sources-list {
  padding-left: 0;
  list-style: none;
}
.sw-sources li {
  float: left;
  width: 25%;
  height: 115px;
  padding: 0px;
  font-size: 12px;
  line-height: 1.4;
  text-align: center;
  background-color: #f9f9f9;
  border: 1px solid #fff;
}
.sw-sources img {
    max-width: 60px;
    max-height: 50px;
}
.sw-sources span {
  display: block;
  text-align: center;
  word-wrap: break-word; /* Help out IE10+ with class names */
}
.sw-sources a {
  display: block;
  height: 115px;
}

div.row-sw-sources-img {
  height: 75%
}
div.row-sw-sources-text-only {
  height: 100%
}
div.row-sw-sources-img div, div.row-sw-sources-text div {
  height: 100%
}
div.row-sw-sources-img img, div.row-sw-sources-text-only span {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
}

.sw-sources a:hover {
  text-decoration: none;
  background-color: #ecf0f1;
}

@media (min-width: 768px) {
  .sw-sources {
    margin-right: 0;
    margin-left: 0;
  }
  .sw-sources li {
    width: 12.5%;
    font-size: 13px;
  }
  .sw-sources img {
    max-width: 85px;
    max-height: 80px;
  }
}

/* Cnofigure */

.sw-panel-title {
  font-size: 20px;
}

.sw-step-identifier {
  background-color: #6a7784;
  height: 60px;
  width: 60px;
  font-size: 26px;
  color: white;
  line-height: 59px;
}

.sw-well-headsup {
  background: #ffe8c3;
  color: #b27005;
}

.sw-well-blocker {
  background: #ffc6c3;
  color: #b20505;
}

.sw-well-no-margin-bottom {
  margin-bottom: 0;
}

i.sw-fa-caret-right {
  font-size: 24px;
  line-height: 47px;
}

a.btn-clipboard {
    margin-left: 5px;
}


@media (max-width: 600px) {
    #home-img  {
        display:none;
    }
}

@media (max-width: 1000px) {
    div.panel.panel-default.panel-product-feature  {
        height: auto;
    }
    .panel-product-feature .panel-body img {
    max-width: 60%;
    height: auto;
    }
}